count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=91
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=89
results:
- base_id: MA0880
  collection: CORE
  matrix_id: MA0880.1
  name: Dlx3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0880.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0880.1/
  version: '1'
- base_id: MA0880
  collection: CORE
  matrix_id: MA0880.2
  name: Dlx3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0880.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0880.2/
  version: '2'
- base_id: MA0881
  collection: CORE
  matrix_id: MA0881.1
  name: Dlx4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0881.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0881.1/
  version: '1'
- base_id: MA0881
  collection: CORE
  matrix_id: MA0881.2
  name: Dlx4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0881.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0881.2/
  version: '2'
- base_id: MA1476
  collection: CORE
  matrix_id: MA1476.2
  name: Dlx5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1476.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1476.2/
  version: '2'
- base_id: MA1476
  collection: CORE
  matrix_id: MA1476.3
  name: Dlx5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1476.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1476.3/
  version: '3'
- base_id: MA0883
  collection: CORE
  matrix_id: MA0883.1
  name: Dmbx1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0883.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0883.1/
  version: '1'
- base_id: MA0883
  collection: CORE
  matrix_id: MA0883.2
  name: Dmbx1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0883.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0883.2/
  version: '2'
- base_id: MA1603
  collection: CORE
  matrix_id: MA1603.1
  name: Dmrt1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1603.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1603.1/
  version: '1'
- base_id: MA1603
  collection: CORE
  matrix_id: MA1603.2
  name: Dmrt1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1603.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1603.2/
  version: '2'
